:root {
    --accent: #b32424;
    --dark: #111;
    --fg: #fff;
    --gold: #c9a35b;
    --font-main: "Noto Serif JP", serif;
}

/* ===== 全体 ===== */
body {
    margin: 0;
    font-family: "Noto Serif JP", serif;
    background: #fff;
    color: var(--dark);
    line-height: 1.7;
}

a {
    text-decoration: none;
    color: inherit;
}

img {
    max-width: 100%;
    display: block;
}

.honeypot {
    display: none;
}

/* スマホのみ表示 */
.sp-only {
    display: none;
}
@media screen and (max-width: 768px) {
    .sp-only {
        display: inline;
    }
}

/* PCのみ表示 */
.pc-only {
    display: inline;
}
@media screen and (max-width: 768px) {
    .pc-only {
        display: none;
    }
}